Subject: Request: Rice varieties and historic usage

From: [email-masked] (David Bedno)
Date: Fri, 6 May 1994 21:23:30 GMT

So, I'm confident they had rice in Italy before 1600.  I'm 
also confident they had risotto before then as well.  What
I'm unsure about is the type of rice they were using; was
it the modern Italian rice, was it a generic medium grain,
or the even more generic (nowadays) long grain?  Or something
completely different?

Any help on this, including something like "They used type X,
but they don't make it any more, but type Y is comparable" would
be wonderful.

Any books, especially those that cite dated 1st or 2nd sources would 
also be good to have. (You know; good SCA competition reference material).

Thanks.

---

From: [email-masked] (Craig Pearlman)
Date: 7 May 1994 13:45:26 GMT

>or the even more generic (nowadays) long grain?  Or something

Rice was available in Europe before 1600, and in fact, way back in the Middle
Ages.  I don't know if it was available before this or not.  Needless to say
during this time, rice was not all that common (hence the word "available"
above) and a rather expensive delicacy (rice? a delicacy?...well, made right...
but I digress).

As for the type of rice, I can't particularly help, buit the rice, as far as I
can tell, for periods before what you're speaking of, rice was imported from
the East.  From WHERE in the East, I have no idea.

I can provide sources for food if you want it, but I'm not sure how much this
will help you in your search.

I'm basically reading this newsgroup to help fill in the gaps on food.

-Craig.

-- 
[email-masked]     :   "Reality is a big, nasty, vicious dragon." --JP
[email-masked]       :   "But I don't believe in dragons."  --CP
Craig.Pearlman@            :
     launchpad.unc.edu     :     --The posting address does not have e-mail--

---

From: [email-masked] (Herman Rubin)
Date: Sat, 7 May 1994 13:53:29 GMT

In article <[email-masked]> [email-masked] writes:
>So, I'm confident they had rice in Italy before 1600.

Rice is explicitly mentioned in the 6th century Babylonian Talmud,
as an unleavenable grain.  Considering the context and the offhand
way it is mentioned, it seems quite likely that it was well-known.

I would be surprised if it was not known throughout at least the
entire Mediterranean area.
-- 
Herman Rubin, Dept. of Statistics, Purdue Univ., West Lafayette IN47907-1399
Phone: (317)494-6054
[email-masked] (Internet, bitnet)  
{purdue,pur-ee}!snap.stat!hrubin(UUCP)

---

From: [email-masked] (Daniel J. Ehnbom)
Date: Thu, 12 May 1994 18:29:13 GMT

I was just discussing the presence of rice in Swedish cooking
last night.  Anybody know when it was introduced there?  It is
certainly well entrenched now.
--Dan